@import url('fonts.css');
html, body{height:100%;}
body.bg{background: url("../images/background.jpg") no-repeat 0 0;background-size:cover;}
body{ margin:0px; padding:0px; background:#ffffff; font-family:'Oswald', arial; color:#5e5f60; line-height:16px;}
*{box-sizing: border-box;}
a{ text-align:none;}
ul,ol,li { margin:0px; padding:0px; list-style:none;}
img{ border:0 none;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
.clear { clear:both;}
.clearfix {*zoom:1}
.clearfix:before, .clearfix:after {display:table;line-height:0;content:""}
.clearfix:after {clear:both}
p{margin: 0;clear: both}
input,button, select, textarea {font-family: 'Oswald', Arial;}
button { cursor:pointer; outline:none; border:0px;}

/**** Heading CSS ****/
h1{font-family:'Oswald' ;}
h2 { color:#262626; font-size:19px; font-family: 'Oswald'; padding:14px 0px 14px 25px; border-left:#f86712 8px solid; background:#cccccc; margin:0px; text-transform:uppercase; position:relative;}
h6 { color:#f86712; font-size:16px; font-family: 'Oswald'; padding:10px 0px 20px 0px; border-left:#f86712 0px solid; background:none; margin:0px; text-transform:none; position:relative;}
h4 { color:#262626; font-size:18px; font-family: 'Oswald'; padding:10px 0px 20px 0px; border-left:#f86712 0px solid; background:none; margin:0px; text-transform:uppercase; position:relative;}
h3 span{color:#f86712; font-size:16px; font-family: 'Oswald'; padding:10px 0px 20px 0px; border-left:#f86712 0px solid; background:none; margin:0px; text-transform:none; position:relative;}


/************************************************
* General *
************************************************/
a { text-decoration:none; outline:none; color: #fff;}
a:hover {text-decoration:none; cursor:pointer; color:#262626;}
a:hover { transition: color 400ms, background-color 400ms, border-color 400ms, background 400ms, text-decoration 400ms, background-image 400ms, opacity 400ms;
	-moz-transition: color 400ms, background-color 400ms, border-color 400ms, background 400ms, text-decoration 400ms, background-image 400ms, opacity 400ms;
	-o-transition: color 400ms, background-color 400ms, border-color 400ms, background 400ms, text-decoration 400ms, background-image 400ms, opacity 400ms;
	-webkit-transition: color 400ms, background-color 400ms, border-color 400ms, background 400ms, text-decoration 400ms, background-image 400ms, opacity 400ms;
}



/************************************************
* Wrapper *
************************************************/
.wrapper{ width:100%;}


/************************************************
* Header CSS *
************************************************/
.header-container { width:100%; background:#fff;min-height:75px;}
.headermain { width:940px; margin:0px auto;}
.header { display:block;}
.main-logo{float:left; margin-top:17px;}
.main-logo img{width:200px;}
.logo { float:right; margin-top:24px;}
.logo img{width: 135px;}
/************************************************
* NAVIGATION CSS *
************************************************/
.navigation { float:right;margin-right: 25px;}
.admin .navigation { margin-left: 20px;}
.menu { position:relative; z-index:99;}
ul.nav{ padding:0px; margin:0px;}
.nav li{ width:auto; height:75px; font-size:18px; float:left; line-height:75px;  text-align:center; position:relative;}
.admin .nav li{font-size: 18px;}
.nav > li{padding: 35px 10px 0; line-height:25px; }
.nav li a{color: #fff;font-family:'Oswald'}
.nav > li > a { color:#000; display:block;}
div.top-arrow { position:absolute; width:100%; border-top:5px solid #fff; height:10px; background:url(../images/menuarrow.png) center 0px no-repeat; display:none; left:0px; top:-5px; }
.nav li:hover > a{ color: #f47920;}
.nav li:hover ul.submenu { display:block;}
.nav li:hover {color: #f47920;}

ul.submenu { position:absolute; top:75px; left:0px; width:auto; display:none; z-index:999;white-space:nowrap;
	-moz-box-shadow:0px -5px 5px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px -5px 5px rgba(0,0,0,0.1);
	box-shadow:0px -5px 5px 0px rgba(0,0,0,0.1);
	background:url(../images/menu-hover-bg.png) repeat-x;
}
.submenu li {width:100%; display:block; text-align:center; float:none; line-height:16px; height:auto; *float:left; width:100%;}
.submenu li a { color:#fff; background:url(../images/submenu-bg.png) top repeat-x #f6570e; display:block; padding:14px 20px;text-align:left;}
.submenu li a:hover { background:#262626;}



/************************************************
* CONTAINER CSS *
************************************************/
.content { width:940px; margin:0px auto;}
.pagecontainer { display:block; padding-bottom: 20px;border-radius: 0 0 10px 10px;-webkit-border-radius: 0 0 10px 10px;-moz-border-radius: 0 0 10px 10px;}
/*.pagetitle_box {padding:38px 0px 20px 0px;}*/

.welcome-page h1 {font-family: 'Oswald'; font-size:34px; color:#f47920; padding:0px; margin:0px; float:left; line-height:50px;margin-bottom: 25px;	}
.pagecontainer h1 a{ font-size:13px; display:inline-block; line-height:16px; color:#f86712; padding:10px 0px 0px 15px;}
.pagecontainer h1 a:hover { color:#262626;}
.pagecontainer{overflow: hidden;}
.pagecontainer h1{background: #eee;border-bottom: 0;color: #262324;display: block;margin: 0;line-height: 50px;padding-left: 25px;border-left:75px solid #f47920;font-size: 32px;}
.pagecontainer h2{background: #eee;border:1px solid #ccc;border-bottom: 0;color: #262324;display: block;margin: 0;line-height: 45px;padding:0 0 0 25px;font-size: 23px;text-transform: none;}
.edit-profile h2{border-bottom: 1px solid #ccc;}
.create h2{border: 0;}
.pagecontainer h1.main{border:none;padding: 0;border-left:75px solid #f47920;padding-left: 25px;}
.pagecontainer h3 {font-family: 'Oswald'; font-size:22px; color:#262626; padding:0px; margin:0px; float:left; line-height:40px;}
.pagecontainer h3 a{ font-size:12px; display:inline-block; line-height:16px; color:#f86712; padding:10px 0px 0px 15px;}
.pagecontainer h3 a:hover { color:#262626;}

.currentlimit_box { float:right; border:1px solid #cccccc; margin-bottom:18px;}
.currentlimit_box.inner {margin-bottom:0px;}
.currentlimit_box .boxrow {border-bottom:1px solid #cccccc;}
.currentlimit_box .boxrow.last {border-bottom:0px solid #cccccc;}


.currentlimit_box1 { float:right; border-top:1px solid #cccccc; margin-bottom:18px;}
.currentlimit_box1.inner {margin-bottom:0px;}
.currentlimit_box1 .boxrow {border-bottom:1px solid #cccccc;}
.currentlimit_box1 .boxrow.last {border-bottom:0px solid #cccccc;}

.boxrow .labelbox { background:#eeeeee; font-size:18px; color:#5e5f60; text-shadow: 0px 1px 1px #ffffff; padding:0 20px; min-width:270px; border-right:1px solid #cccccc; float:left;height:40px;line-height:40px;}
.boxrow .amount { padding:0 20px; min-width:120px; font-size:16px; color:#5e5f60; float:left; text-align:center;height:40px;line-height:40px;}
.boxrow .amount.grey { color:#999999;}

/***** * EDIT PROFILE CSS * **********/
.your_profilebox { display:block;clear: both;}
.edit-profile{padding: 0 30px;}
.databox { display:block; border-right:0px solid #cccccc; border-top:0px; clear:left; float:left;}
.databox > .datarow { float:left;width: 880px;}
.databox .datarow.last {border-bottom:0px solid #cccccc;}
/* .datarow .labelbox { background:#eeeeee; font-size:19px; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:20px 0px 20px 20px; width:280px; border-left:1px solid #cccccc; float:left; border-bottom:1px solid #cccccc;} */
.datarow .labelbox { background:#eeeeee; font-size:18px; color:#5e5f60; line-height: 16px; text-shadow: 0px 2px 2px #ffffff; width:310px; border-left:1px solid #cccccc; float:left; border-bottom:1px solid #cccccc;}
.datarow .datatext {min-height:22px; width:575px; font-size:16px; color:#5e5f60; float:left; text-align:left; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; line-height:22px;}
.datarow .datatext a {color:#5e5f60;}
.datarow .datatext a:hover {color:#262626;}
.databox.booking { display:block; border-right:0px solid #cccccc; border-top:0px; clear:left; float:left; border-bottom:0px;}
.datarow .datatext.commentbox { height:80px; padding:17px 10px 17px 35px; width:592px;}
.datarow .datatext.grey { color:#999999;}

.supplier-check label{min-width:100px; margin-bottom:15px;}
.supplier-check1 label{min-width:100px; margin-bottom:8px;}
.demographic-check label{min-width:159px; margin-bottom:15px;}

.button-box { padding: 0 30px 0 0 ;text-align:right;position: relative;float: right;width: auto;box-sizing: border-box;padding-bottom: 20px;margin-top: 30px;}
.submit-botton img{position: absolute;right: -50px;top: -20px;width: 84px;}
.button-box.top { padding:0px 0px 20px; text-align:right; }
.button-box button.save {width:auto;position: relative;}
.fund_dealer_box, .dealer_box{ display:block;padding: 0 30px;margin-bottom: 25px;clear: both;}
#dealer_frm .dealer_box{padding: 0;}
.dealer_box_view{ display:block; margin-top:0px;}
.scrollbar-wrapper{margin-top: 25px;}
.notification { padding:20px 5px 0px ; font-size:16px; color:#262626; font-family: 'Oswald';line-height:22px;}

/***** * BOOKING LIST CSS * **********/
.pagetitle_box .button-box { padding:0px 0px; text-align:right; float:right; }
.booking_table_box {margin-bottom: 25px;border:1px solid #cccccc;clear:both;}
form .booking_table_box{overflow: auto;}
.booking-table { padding:0px; margin:0px;}
.booking-table tr {}
.booking-table tr th {text-align:center; background:#eeeeee; font-weight:normal; font-size:18px !important; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:10px 5px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;line-height:20px;}
.booking-table tr th.last{ border-right:0px;}
.booking-table tr td {text-align:center; background:#fff; font-size:16px !important; color:#5e5f60; text-shadow: 0px 0px 0px #ffffff; padding:10px 5px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;line-height: 22px;}
.booking-table tr td.last{ border-right:0px;}
.booking-table tr td a { color:#f86712;}
.booking-table tr td a:hover { color:#d24f02;}
.booking-table tr.last td { border-bottom:0px;}

/***** * BOOKING DETAIL CSS * **********/
div.booking-status { position:absolute; height:50px; width:auto; padding:0px 35px; line-height:50px; background:#e1e1e1; top:0px; right:0px; color:#262626; font-family: 'Oswald';font-weight:700; font-size:16px; text-transform:uppercase; *top:5px;}
div.booking-status span{ font-size:16px; font-family: 'Oswald'; text-transform:none;}
.pagecontainer{background: #fff;margin-top: 25px;float: left;width: 100%;}
div.review-link { position:absolute; height:45px; width:auto; min-width:235px; *width:281px; line-height:px; top:0px; right:0px; color:#262626; font-family: 'Oswald';font-weight:700; font-size:16px; text-transform:uppercase; *top:5px;}
div.review-link a.edit { background:url(../images/edit-bg.jpg) repeat-x; letter-spacing:1.5px; color:#262626; *float:right; text-transform:uppercase; display:block; padding:0px 35px; text-shadow: 0px 2px 2px #ffffff;}
div.review-link a.edit:hover { background:url(../images/edit-bg-hover.jpg) repeat-x;}

div.booking-link { position:absolute; height:50px; width:auto; min-width:291px; *width:281px; line-height:50px; top:0px; right:0px; color:#262626; font-family: 'Oswald';font-weight:700; font-size:16px; text-transform:uppercase; *top:5px;}
div.booking-link a.edit { background:url(../images/edit-bg.jpg) repeat-x; letter-spacing:1.5px; color:#262626; *float:right; text-transform:uppercase; display:block; padding:0px 35px; text-shadow: 0px 2px 2px #ffffff;}
div.booking-link a.edit:hover { background:url(../images/edit-bg-hover.jpg) repeat-x;}
span.editicon { background:url(../images/edit-icon.png) center no-repeat; width:24px; height:24px; margin-left:15px; float:right; margin-top:12px; *margin-top:-38px;}


/***** * RAPID DETAIL CSS * **********/
/*.pagetitle_box.inner {padding:0px 0px 20px 0px;}
*/.pagecontainer.cart .checkout-table{padding: 0 30px; }
.user_table_box{border:1px solid #cccccc;}
.user-table { padding:0px; margin:0px;}
.user-table tr {}
.user-table tr th {text-align:center; background:#eeeeee; font-weight:normal; font-size:18px; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:10px 20px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.user-table tr th.last{ border-right:0px;}
.user-table tr td {text-align:center; background:#fff; font-size:16px; color:#5e5f60; text-shadow: 0px 0px 0px #ffffff; padding:5px 20px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.user-table tr td.last{ border-right:0px;}
.user-table tr td a { color:#f86712; line-height: 30px;}
.user-table tr td a:hover { color:#d24f02;}
.user-table tr.last td { border-bottom:0px;}
.user-table tr td.name { text-align:left;}
.user-table tr td.email { text-align:left;}
#login_frm{float: none;}

.datarow .datatext.inputbox{ padding:0px 0px !important; width:570px; background:#f1f2f2/*url(../images/input_bg.jpg) repeat-x*/;  height:58px; font-size:19px; color:#5e5f60; float:left; text-align:left; border-bottom:1px solid #ccc; border-left:1px solid #ccc; line-height:22px; position: relative;text-align: center;}
.datarow .datatext.selectbox{width: 570px !important;box-sizing: border-box;}
.sbHolder{box-sizing: border-box;}
.datarow .datatext input.dateinput { background:none; outline:none; line-height:40px;border:none; border-right:1px solid #ccc; font-size:19px; color:#5e5f60; float:left; width:519px; padding:0 20px; margin:0px;font-size: 16px;}
.datarow .datatext img { float:none; position:relative; cursor:pointer;text-align: center;margin-top: 10px !important;}

.datarow .datatext.inputboxtext{  width:570px; background:#fff;  font-size:16px; color:#5e5f60; float:left; text-align:left;  line-height:22px; position:relative;}
/* .datarow .datatext.inputboxtext{ padding:0px 0px; width:637px; background:#fff;  font-size:16px; color:#5e5f60; float:left; text-align:left; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; line-height:22px;} */
.datarow .datatext.inputboxtext4{ padding:0px !important; width:170px; background:#fff;  font-size:16px; color:#5e5f60; float:left; text-align:left;  line-height:22px;}
.datarow .datatext.inputboxtext2{ padding:0px !important; width:470px; background:#fff;  font-size:16px; color:#5e5f60; float:left; text-align:left; border :2px solid #fff; line-height:22px;  position: relative;}
.datarow .datatext.inputboxtext1{ padding:0px !important; width:100%; background:#fff;  font-size:16px; color:#5e5f60; float:left; text-align:left; line-height:22px;  position: relative;}
.datarow .datatext.inputboxtext8{ padding:0px !important; width:570px !important; background:#fff; height:auto;min-height: 58px; font-size:16px; color:#5e5f60; float:left; text-align:left; }

.error-new {position: absolute;text-align: right;width: auto;font-size: 12px;line-height: 30px;color: #b94a48;font-weight: normal;font-family: 'Oswald';padding: 0px 20px;right: 10px;background-color: #f2dede;top: 15px;}
.error-new a.close {color: #B94A48;float: left;margin-right: 7px;}
.datarow .datatext input.textinput { background:none; outline:none; line-height:40px;border:none; border-right:0px solid #fff;  font-size:16px !important; color:#5e5f60; float:left; width:570px; padding: 0; margin:0px;box-sizing: border-box;}
.datarow .datatext input.textinput4 { background:none; outline:none; line-height:40px;border:none; border-right:0px solid #fff;  font-size:16px !important; color:#5e5f60; float:left; width:116px; padding: 0; margin:0px;box-sizing: border-box;}
.datarow .datatext input.textinput3 { background:none; outline:none; line-height:40px; border:none; border-right:0px solid #fff;  font-size:16px !important; color:#5e5f60; float:left; width:400px; padding: 0; margin:0px;box-sizing: border-box;}
.datarow .datatext input.textinput2 { background:none; outline:none; line-height:40px;border:none; border-right:0px solid #fff;  font-size:16px !important; color:#5e5f60; float:left; width:400px; padding: 0; margin:0px;box-sizing: border-box;}
.datarow .datatext input.textinput1 { background:none; outline:none; line-height:40px;border:none; border-right:0px solid #fff;  font-size:16px !important; color:#5e5f60; float:left; text-align:center;  padding: 0; margin:0px;box-sizing: border-box;}
.index .formError{position: absolute;right: 4% !important;left: initial !important;width: 110px;}
/***** * LOGIN PAGE CSS * **********/
.login_content_box {}
.login_content_box .leftside { width:510px; display: block;margin: 0 auto;}
.welcome-page, .login_box{display: block;margin: 0 auto;border:1px solid #cccccc; margin-bottom:18px; width:515px;background:#fff;border-radius: 10px;padding: 40px;box-sizing: border-box;}
.index {width: 940px;margin-top: 25px;max-height: 90%;border-radius: 0 0 10px 10px;margin-bottom: 15px;padding-bottom: 0;margin-top: 25px !important;}
.inner-pagecontainer{padding: 0 30px;}
.inner-pagecontainer .pagetitle_box{padding-top: 0;}
.welcome-page{margin-top: 25px;}
.welcome-page .pagetitle_box{padding: 0}
.welcome-page a{background: #f47920;color: #fff;padding: 20px;border-radius: 5px;display: block;float: left;width: 40%;margin: 0 5%;box-sizing: border-box;text-align: center;margin-bottom: 15px;font-size: 24px;}
.welcome-page a:hover{background: #58585a;}
.login_box.inner {margin-bottom:0px;}
.login_box .boxrow.last {border-bottom:0px solid #cccccc;}
.login_box .boxrow .labelbox { background: none;font-size:19px; color:#000; /*text-shadow: 0px 1px 1px #ffffff; */display: block;border:none;padding: 0;margin-bottom: 7px;}
.login_box .boxrow .amount { width:100%; font-size:19px; color:#000; float:left; text-align:left;box-sizing: border-box;margin-bottom: 10px;padding: 0;border:none;}
.login_box .boxrow input.login_input{padding:10px 17px;border:1px solid #ccc !important;outline: none; line-height: 22px;font-size: 19px;color: #000;float: left;width: 100%;margin: 0px;box-sizing: border-box;background-color: rgb(255, 255, 255) !important;}
.login_botttom  { float:left; width:100%; margin-top:0px;}
.login_botttom a.forgot-link { float:left; font-size: 16px;  line-height: 16px; color: #f86712; padding-top:0px;margin-top: 40px; }
.login_botttom a.forgot-link:hover { color:#262626;}
.button-box.login {float:right;}


.login_content_box .rightside { width:409px; float:right; border-left:1px solid #f86712; padding-left:20px; padding-bottom:10px;}
.rightside h5{ font-size:16px; text-transform:uppercase; color:#5e5f60; padding:5px 0 10px 0px; margin:0px; font-family: 'Oswald';font-weight:700;}
.addressbox { font-size:14px; color:#5e5f60; margin-top:15px; line-height:18px;}
.addressbox strong{ font-family: 'Oswald';font-weight:700; font-weight:normal !important; font-size:14px; }
.addressbox a { color:#5e5f60;}
.addressbox a:hover { color:#f86712;}

/***** * RAPID BOOKING DETAIL PAGE CSS * **********/
.notification_box { float:right;  margin-top: 0px;margin-right: 30px;}
.notification_box div.blue { background:url(../images/info-icons.png) left 4px no-repeat; height:14px; font-size:12px; color:#5e5f60; padding-left:15px; margin-bottom:10px;}
.notification_box div.green { background:url(../images/info-icons.png) left -11px no-repeat; height:14px; font-size:12px; color:#5e5f60; padding-left:15px; margin-bottom:10px;}
.notification_box div.yellow { background:url(../images/info-icons.png) left -24px no-repeat; height:14px; font-size:12px; color:#5e5f60; padding-left:15px; margin-bottom:10px;}
.rapid .labelbox { position:relative;}
.rapid .labelbox div.iconblue   { position:absolute; width:8px; height:8px; right:10px; top:-4px;}
.rapid .labelbox div.icongreen  { position:absolute; width:8px; height:8px; right:10px; top:-4px;}
.rapid .labelbox div.iconyellow { position:absolute; width:8px; height:8px; right:10px; top:-4px;}
.rapid .labelbox div.icongreen_yellow { position:absolute; width:8px; height:26px; right:10px; top:5px;}
.datarow.rapidcomment .labelbox { line-height:24px;}



/***** * REPORT SECTION CSS * **********/

/*.reporttitle_box {margin:35px 0px 20px 0px; background:#eeeeee; padding:12px 12px 12px 30px;}
.pagecontainer .reporttitle_box h1 {font-family: 'Oswald';font-weight:300; font-size:34px; color:#262626; padding:0px; margin:0px; float:left; line-height:94px;}
.pagecontainer h1 a{ font-size:13px; display:inline-block; line-height:16px; color:#f86712; padding:10px 0px 0px 15px;}
.pagecontainer h1 a:hover { color:#262626;}

.reportmenu { float:right; width:80%;}
.media-report-tab { float:right;}
.media-report-tab ul { padding:0px; margin:0px; border:1px solid #ccc; float: left;}
.media-report-tab ul.dealermenu { margin-top:10px;}
.media-report-tab ul li{ background:#ccc; float:left; color:#333; text-transform:uppercase; font-family: 'Oswald';font-weight:700; width:150px;}
.media-report-tab ul li.first { padding:12px 15px; width:140px}
.media-report-tab ul li a{ background:url(../images/tab-bg.png) repeat-x; border-left:1px solid #ccc; display:block; padding:12px 15px; min-width:61px; font-size:13px; color:#5e5f60; text-transform:none; font-family: 'Oswald', Arial; text-align:center;}
.media-report-tab ul li a:hover { background:url(../images/tab-bg-over.png) repeat-x; color:#333;}
.media-report-tab ul li a.active { background:url(../images/tab-bg-over.png) repeat-x; color:#333;}*/

.reporttitle_box { background:#eeeeee; }
.pagecontainer .reporttitle_box h1{float: left;}/* {font-family: 'Oswald';font-weight:300; font-size:34px; color:#262626; padding:0px; margin:0px; float:left; line-height:45px;}*/
.pagecontainer h1 a{ font-size:13px; display:inline-block; line-height:16px; color:#f86712; padding:10px 0px 0px 15px;}
.pagecontainer h1 a:hover { color:#262626;}

.reportmenu { float:right;}
.media-report-tab { float:right;}
.media-report-tab ul { padding:0px; margin:0px; border:1px solid #ccc; float: left;}
.media-report-tab ul.dealermenu { margin-top:10px;}
.media-report-tab ul li{   background:url(../images/tab-bg.png) repeat-x; float:left; color:#333; text-transform:uppercase; font-family: 'Oswald';font-weight:700; position:relative; padding:12px 15px;}
.media-report-tab ul li:hover {background:url(../images/tab-bg-over.png) repeat-x; cursor:pointer;}
.media-report-tab ul li.active {background:url(../images/tab-bg-over.png) repeat-x; cursor:pointer;}
.media-report-tab ul li.first { border-right:1px solid #ccc;}
.media-report-tab ul li.first span { background:url(../images/arrow-drop.png) right center no-repeat; padding-right:10px;}
.media-report-tab ul li a{  border-left:0px solid #ccc; display:block; color:#333; text-transform:none; font-family: 'Oswald', Arial; text-align:center;}
.media-report-tab ul li a:hover { color:#333;}
.media-report-tab ul li a.active {  color:#333;}


.media-report-tab ul li:hover ul.report-dropdown{ display:block;z-index:9;}
ul.report-dropdown { display:none; position:absolute; width:100%; border:0px; left:-1px; top: 41px; border:1px solid #ccc; border-top:0px; border-bottom:0px;}
ul.report-dropdown a { border:0px; min-width:100%;}

.media-report-tab ul li ul.report-dropdown li { width:100%; display:block; padding:0px; border-bottom:1px solid #ccc; }
.media-report-tab ul li ul.report-dropdown a { border:0px; display:block; padding: 12px 0px;}






.graphbox { margin-top:30px;}
.graphbox h5{ font-size:17px; color:#262626; text-transform:uppercase; font-family: 'Oswald';font-weight:700; padding:0 0 10px 0; margin:0px;}
.breadcrumb { font-size:17px; color:#5e5f60; padding-bottom:20px; border-bottom:1px solid #ccc;}
.breadcrumb a { color:#f86712; }
.breadcrumb a:hover { color:#262626;}
.breadcrumb a.active { color:#262626;}
.graph_image_box { padding:20px 0 40px; border-bottom:1px solid #ccc;}

/*.chartbox { margin-top:20px;}*/
.chartbox h5{ font-size:17px; color:#262626; text-transform:uppercase; font-family: 'Oswald';font-weight:700; padding:0 0 10px 0; margin:0px;}
.chart_image_box { padding:20px 0 40px; border-bottom:0px solid #ccc;}

.filter{ font-size:17px; color:#5e5f60; padding-bottom:30px; border-bottom:1px solid #ccc; text-transform:uppercase; font-family: 'Oswald'; line-height:24px;}
.filter a { color:#f86712; }
.filter a:hover { color:#262626;}
.filter a.active { color:#262626;}
.filter-outdiv{float:left;border-bottom:1px solid #ccc;width:100%;padding-bottom: 5px;}
.filter1{ font-size:17px; color:#5e5f60; padding-bottom:30px;  text-transform:uppercase; font-family: 'Oswald'; line-height:24px;float:left;width:68%;}
.filter2{ font-size:17px; color:#5e5f60;padding:5px; font-family: 'Oswald'; line-height:24px;float:right;width:30%;background:none repeat scroll 0 0 #EEEEEE; }
.filter1 a { color:#f86712; }
.filter1 a:hover { color:#262626;}
.filter1 a.active { color:#262626;}
.chart_image_box1{ padding:30px 0 30px; border-bottom:1px solid #ccc;}
.chart_image_box2{ padding:30px 0 30px; border-top:1px solid #ccc; margin-top:10px;}

.report_tablebox {padding:30px 0 0 0; border-bottom:1px solid #ccc;float:left;margin-bottom:20px;}
.report_table {border:1px solid #cccccc;}
.report_table tr th { color:#333; font-size:14px; text-transform:uppercase; font-family: 'Oswald';font-weight:700;  padding:10px 20px; background:#dddddd; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; text-shadow: 0px 1px 1px #ffffff;}
.report_table tr th.last {border-right:0px solid #cccccc; }

.report_table tr.odd td { color:#333; font-size:14px; font-family: 'Oswald';  padding:5px 20px; background:#fff; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.report_table tr.odd td.last {border-right:0px solid #cccccc; }
.report_table tr.even td { color:#333; font-size:14px;font-family: 'Oswald';  padding:5px 20px; background:#eee; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.report_table tr.even td.last {border-right:0px solid #cccccc; }
.report_table tr.even.last td { color:#333; font-size:14px; font-family: 'Oswald';  padding:10px 20px; background:#eee; border-right:1px solid #cccccc; border-bottom:0px solid #cccccc;}
.report_table tr.even.last td.last {border-right:0px solid #cccccc; }
.report_table tr td  { text-align:center;}
.report_table tr td a { color:#f86712; text-transform:none;}
.report_table tr td a:hover { color:#262626;}
.report_table tr td a.active { color: #262626; text-transform:none;}
.usage-bad { display:block;}
/*.usage-bad img { margin-right:15px;} */
.usage-bad img { float: left;margin-left: 17px;}
.usage-good { display:block;}
.usage-good img { margin-right:15px;}
.contact-data{ display:block;text-align: left;}
.contact-data img { margin-left:8px;float:left;margin-right:5px;}


/***************************
Custom css by developer
*****************************/
.submit-botton {padding: 7px 15px;border-radius: 10px;position: relative;}
.paddr{padding-right: 25px;}
.logout .submit-botton {background: #d1d2d4;border:0;color: #000;}
.submit-login {}
.table-action{ padding: 8px 5px 8px 9px!important;text-align: left !important;}
.label_index{min-width:0px !important;}
table.user-table > thead > tr > th:last-child{border-right: none !important;}
table.user-table > tfoot> tr > td:first-child{border-bottom: none !important;border-right: none !important;}



.reset_box { float:left; border:1px solid #cccccc; margin-bottom:18px; width:475px;}
.reset_box.inner {margin-bottom:0px;}
.reset_box .boxrow {border-bottom:1px solid #cccccc;}
.reset_box .boxrow.last {border-bottom:0px solid #cccccc;}
.reset_box .boxrow .labelbox { background:#eeeeee; font-size:19px; color:#5e5f60; text-shadow: 0px 1px 1px #ffffff; padding:20px 15px; min-width:170px; width:105px; border-right:1px solid #cccccc; float:left;}
.reset_box .boxrow .amount { padding:15px 17px; min-width:205px; width:239px; font-size:19px; color:#5e5f60; float:left; text-align:left;}
.reset_box .boxrow input.login_input{background: none;outline: none; line-height: 22px; border: none;border-right: 0px solid #cccccc;font-size: 19px;color: #666;float: left;width: 100%;
	padding: 0px 0px; margin: 0px;}
	.reset_botttom  { float:left; width:475px; margin-top:0px;}
	.reset_botttom a.forgot-link { float:left; font-size: 12px;  line-height: 16px; color: #f86712; padding-top:21px; }
	.reset_botttom a.forgot-link:hover { color:#262626;}



/*===================================
Error Message
=====================================*/
.alert-error {color: #b94a48;background-color: #f2dede;border-color: #eed3d7;padding: 10px;margin: 5px 0px;border:1px solid #b94a48;}
.alert-error div.alert-text { float:left;font-size:14px;}
.alert-error a.close { float:left;margin-right: 10px;color:#b94a48; }
.alert-text p{padding:0px;margin:0px;}

.alert-success {padding: 10px;margin: 5px 0px;border:1px solid #468847;color: #468847;background-color: #dff0d8;border-color: #d6e9c6;}
.alert-success div.alert-text { float:left;font-size:14px;}
.alert-success a.close { float:left;margin-right: 10px;color:#468847; }
.alert-text p{padding:0px;margin:0px;}

.alert-info {background-color:#D9EDF7;border-color:#3A87AD;color:#3A87AD;padding: 10px;margin: 5px 0px;border:1px solid #468847;}
.alert-info div.alert-text { float:left;font-size:14px;}
.alert-info a.close { float:left;margin-right: 10px;color:#3A87AD; }
.alert-text p{padding:0px;margin:0px;}

.alert-attention {color: #b94a48;background-color: #f2dede;border-color: #eed3d7;padding: 10px;margin: 5px 0px;border:1px solid #b94a48;}
.alert-attention div.alert-text { float:left;font-size:14px;}
.alert-attention a.close { float:left;margin-right: 10px;color:#b94a48; }
.alert-text p{padding:0px;margin:0px;}



/*===================================
Pagination
=====================================*/
.pagination {
	height: 36px;
	margin: 18px 0;
	float: right;
}
.pagination ul {
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0;
}
.pagination li {
	display: inline;
}
.pagination a {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #DDDDDD;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	float: left;
	line-height: 34px;
	padding: 0 14px;
	text-decoration: none;
	color:#5e5f60;
}
.pagination a:hover, .pagination .active a {
	background-color: #F5F5F5;
}
.pagination .active a {
	color: #999999;
	cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
	background-color: transparent;
	color: #999999;
	cursor: default;
}
.pagination li:first-child a {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
	border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pager {
	list-style: none outside none;
	margin-bottom: 18px;
	margin-left: 0;
	text-align: center;
}
.pager:before, .pager:after {
	content: "";
	display: table;
}
.pager:after {
	clear: both;
}
.pager li {
	display: inline;
}
.pager a {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 15px 15px 15px 15px;
	display: inline-block;
	padding: 5px 14px;
}
.pager a:hover {
	background-color: #F5F5F5;
	text-decoration: none;
}
.pager .next a {
	float: right;
}
.pager .previous a {
	float: left;
}
.pager .disabled a, .pager .disabled a:hover {
	background-color: #FFFFFF;
	color: #999999;
	cursor: default;
}

/*===================================
MEDIA MANAGEMENT   Date - 7-8-2013
=====================================*/

.manage_table_box{border:1px solid #cccccc;}
.manage-table { padding:0px; margin:0px;}
.manage-table tr {}
.manage-table tr th {text-align:center; background:#eeeeee; font-weight:normal; font-size:19px; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:20px 5px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.manage-table tr th.last{ border-right:0px;}
.manage-table tr td {text-align:center; background:#fff; font-size:19px; color:#5e5f60; text-shadow: 0px 0px 0px #ffffff; padding:0px 0px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.manage-table tr td.last{ border-right:0px;}
.manage-table tr td a { color:#f86712;}
.manage-table tr td a:hover { color:#d24f02;}
.manage-table tr.last td { border-bottom:0px;}

.mediaform{float:none !important;width: 100%;}
/*.media_preview_box{background-color: #eee;height: 315px;margin: 0px 0px 20px 0px;width: 100%;}*/
.media_preview_box{background-color: #eee;margin: 0 0 20px;padding: 10px;text-align: center;width: 100%;}
#media_preview{padding: 0;clear: both;}
.filebrowse{padding-left:10px;padding-top:16px;width:200px;}
.pagecontainer.preview, .pagecontainer.media_box{padding: 30px;border-radius: 10px;}

/*.preview-image{height: 315px;width: 939px;}*/
.preview-image{max-height: 315px;width: auto;}

#stratus, #stratus iframe {height: 32px !important; width: 940px !important; margin:0px auto !important;  margin-top:-264px !important; position:relative !important; overflow:visible !important;}

/*===================================
General
=====================================*/
.labelwidth{width:100% !important;clear:both;}
.labelwidth a{ font-size:17px; display:inline-block; line-height:16px; color:#f86712 !important;}
.labelwidth a:hover { color:#262626 !important;}
.review-booking-top{ border-top: 1px solid #CCCCCC; margin-top: 20px;}


.previewtag{font-size:17px; display:inline-block; line-height:16px; color:#f86712 !important;}
.previewtag:hover{ color:#262626 !important;}

.cancel-span{ color:#FF0000; font-size:14px;}
.pending-span{ color:#00C900; font-size:14px;}
.confirm-span{ color:#999999; font-size:14px;}
.waiting-span{ color:#0098FF; font-size:14px;}

pre
{
	width : 97%;
	font-size: 19px;
	color: #666666;
	font-family: 'Oswald';
	word-wrap:break-word;
	white-space:pre-wrap;
	margin: 0;
}


.rapidmedia .formError{
	left: auto !important;
	top: 16px !important;
	right: 0px !important;
}
.rapidmedia .formError .formErrorContent
{
	border:0px;
	position: relative;
	text-align: right;
	font-size: 12px;
	line-height: 30px;
	color: #b94a48;
	font-weight: normal;
	font-family: 'Oswald';
	right: 20px;
	background: #f2dede;
	top: -14px;
	width: 100%;
	padding:0px 10px;
	border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
}

.report-detail{
	float: left;
	margin-top:10px;
}


.report-detail h5
{
	color: #262626;
	font-family: 'Oswald';font-weight:700;
	font-size: 17px;
	margin: 0;
	padding: 0 0 10px;
}




.filter-button  {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cacaca), color-stop(1, #9b9b9b));
	background:-moz-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
	background:-webkit-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
	background:-o-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
	background:-ms-linear-gradient(top, #cacaca 5%, #9b9b9b 100%);
	background:linear-gradient(to bottom, #cacaca 5%, #9b9b9b 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a10', endColorstr='#ea530c',GradientType=0);*/
	background-color:#cacaca;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	border-style: solid;
	border-width: 1px;
	border-color: #676767;

	*border-style: solid;
	*border-width: 0px;
	*border-color: #ff6a10;

	-moz-box-shadow:0px 1px 2px 0px #a0a0a0;
	-webkit-box-shadow:0px 1px 2px 0px #a0a0a0;
	box-shadow:0px 1px 2px 0px #a0a0a0;

	display:inline-block;
	color:#333333;
	font-size:13px;
	font-weight:normal;
	padding:4px 7px;
	text-decoration:none;
	text-shadow:none;
	text-transform:normal;
	text-shadow: 0px 2px 2px #c5c5c5;
	margin-left: 15px;
	margin-top: 22px;
	cursor:pointer;
}
.filter-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9b9b9b), color-stop(1, #cacaca));
	background:-moz-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
	background:-webkit-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
	background:-o-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
	background:-ms-linear-gradient(top, #9b9b9b 5%, #cacaca 100%);
	background:linear-gradient(to bottom, #9b9b9b 5%, #cacaca 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea530c', endColorstr='#ff6a10',GradientType=0);*/

	background-color:#9b9b9b;

}
.filter-button :active {
	position:relative;
	top:1px;
}
#media_budget_outer_div{width:100%;float:left;}
#media_budget_div{width:80%;float:left;}
#media_budget_info_div{width:15%;float:right}


.info_max_budget{background: none repeat scroll 0 0 #EEEEEE;margin-top:10px;padding:10px; border: 2px solid #CCCCCC;font-size:12px;line-height:20px;text-align:center;}
.info_to_date{background: none repeat scroll 0 0 #EEEEEE;margin-top:10px;padding:10px; border: 2px solid #CCCCCC;font-size:12px;line-height:20px;text-align:center;}
.info_current{background: none repeat scroll 0 0 #EEEEEE;margin-top:10px;padding:10px; border: 2px solid #CCCCCC;font-size:12px;line-height:20px;text-align:center;}
span.green{background: none repeat scroll 0 0 #66CC00;height:8px;float:left;width:100%;}
span.red{background: none repeat scroll 0 0 #FF3300;height:8px;float:left;width:100%;}
.creative_spend{margin-top: 15px;background: none repeat scroll 0 0 #eeeeee;border: 2px solid #cccccc;font-size: 12px;line-height: 20px;text-align: center;}

.report-usage
{
	width:99%;
}
.report-usage span.first{
	float:left;
	width:50%;
	padding:5px;
	color: #262626;
	font-family: 'Oswald';font-weight:700;
	font-size: 17px;
}
.report-usage span.second{
	float:right;
	width:30%;
	background: none repeat scroll 0 0 #EEEEEE;
	padding:5px;
}

#media_preview > span {
	float: left;
	padding-left: 10px;
	padding-top: 290px;
}

/**********
Added on 16/1/2014 for import/export CR
*****/

.import{ font-size:12px; color:#5e5f60;font-family: 'Oswald'; line-height:24px;}
.import a { color:#f86712; }
.import a:hover { color:#262626;}
.import a.active { color:#262626;}
.datarow .material_notready{ font-weight: bold;color: red !important;}
.button-box_dealer { padding:0px 10px;float: left; }
.datarow .datatext.inputboxtext_add_dealer{ padding:0px 0px; width:170px; background:#fff;  height:56px; font-size:19px; color:#5e5f60; float:left; text-align:left;border:1px solid #cccccc; line-height:22px;}
.datarow .labelbox_dealer{background: none repeat scroll 0 0 #EEEEEE;
	color: #666666;    
	font-size: 19px;
	line-height: 16px;    
	text-shadow: 0 2px 2px #FFFFFF;
	padding: 0px;
}
#dealer_table th{border-top: 1px solid #CCCCCC;}
.datatext.inputboxtext5{background: none repeat scroll 0 0 #FFFFFF;border:none;color: #666666;float: left;
	font-size: 19px;height: 56px;line-height: 22px;padding: 0;text-align: left;
	width: 80%;position: relative;
}
.datarow .datatext input.textinput5 { background:none; outline:none; line-height:40px; height:auto; border:none; border-right:0px solid #cccccc;  font-size:16px; color:#5e5f60; float:left; width:70%; padding:15px 35px; margin:0px;}
.textright{text-align: right !important;}
.textleft{text-align: left !important;}
.firstcol{border-left: 1px solid #CCCCCC;}
.toalbudget{border-left: 1px solid #CCCCCC;background: none repeat scroll 0 0 #EEEEEE !important;}
.noborder{border-right: none !important;}
.nodealer{border-left: 1px solid #CCCCCC;}
#dealer_message{
	display: block;
	height: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	position: relative;
	text-align: left;
	display: none;

}
.dealercode_table{width: 100%;}
.dealercode_table tr th {text-align:center; line-height: 16px; background:#eeeeee; font-weight:normal; font-size:18px; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:20px 5px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.dealercode_table tr th.last{ border-right:0px;}
.dealercode_table tr td {text-align:center; line-height: 16px; background:#fff; font-size:16px; color:#5e5f60; text-shadow: 0px 0px 0px #ffffff; padding:20px 10px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.dealercode_table tr td.last{ border-right:0px;}
.dealercode_table tr td a { color:#f86712;}
.dealercode_table tr td a:hover { color:#d24f02;}
.dealercode_table tr.last td { border-bottom:0px;}
.dealerdiv{width:570px;float: left;}
.totalleft{float: left;text-align: left}
.totalright{text-align: right;float: right;}
.noborder1{border-bottom: none !important;}
.inputboxtext5 .formError {right:-245px !important;}
.mediabox { display:block; border-right:0px solid #cccccc; border-top:0px; clear:left; float:left;}
.mediabox .datarow { float:left;}
.mediabox .datarow.last {border-bottom:0px solid #cccccc;}
/* .datarow .labelbox { background:#eeeeee; font-size:19px; color:#5e5f60; text-shadow: 0px 2px 2px #ffffff; padding:20px 0px 20px 20px; width:280px; border-left:1px solid #cccccc; float:left; border-bottom:1px solid #cccccc;} */
.datarow .labelbox { background:#f1f2f2; font-size:18px; color:#5e5f60; line-height: 16px; text-shadow: 0px 2px 2px #ffffff; border-left:1px solid #ccc; float:left; border-bottom:1px solid #ccc;box-sizing: border-box;width: 310px;}
/*.your_profilebox .datarow .labelbox{width: 305px;}*/
.datarow:first-child .datatext.inputbox, .datarow:first-child .labelbox{border-top:1px solid #ccc;}
.datarow .datatext { padding:0 20px !important; min-height:22px; width:570px; font-size:16px; color:#5e5f60; float:left; text-align:left;  line-height:22px;box-sizing: border-box;margin: 0 !important;}
.datarow .datatext a {color:#5e5f60;font-size: 16px;}
.datarow .datatext a:hover {color:#262626;}
.mediabox.media { display:block; border-right:0px solid #cccccc; border-top:0px solid #ccc; clear:left; float:left; border-bottom:0px;}
.datarow .datatext.commentbox { height:80px; padding:17px 10px 17px 35px; width:570px;}
.supplier-check2 label{min-width:135px; margin-bottom:15px;}
.special a{color:#f86712;  padding-left:25px; font-size: 16px;}
.status_orange {color:#f86712;}
.status_green {color:#00B800;}
.status_red {color:#FF3300;}

.dealer_status_1 {color:#f86712;}
.dealer_status_2 {color:#00B800;}
.dealer_status_3 {color:#FF3300;}
/*.datarow .datatext.inputboxtext.preferredmedia{ padding:0px 0px; width:570px; background:#fff;  height:72px; font-size:19px; color:#5e5f60; float:left; text-align:left; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border:1px solid #cccccc; line-height:22px; position:relative;}*/

.datarow .preferredmediaview{ height: 73px;}
/*.datarow .datatext input.textinput{height: 60px !important;}*/
.dealer-tag{right: 0px !important;float: right;width:570px !important;box-sizing: border-box;}
.dealer-tag .datarow .datatext.inputboxtext{width:100% !important;}
.dealer-tag .datarow .datatext input.textinput{height: 60px !important;line-height:40px !important;}
.dealer-tag .datarow .datatext.inputbox{width: 100% !important;text-align: center !important;}
.dealer-tag .datarow .datatext input.dateinput{width: 75% !important;height:40px !important;line-height:40px !important;padding:0 20px !important;}
#ascrail2000{width: 12px !important;margin-left: -12px !important;background: #eee;opacity:1 !important; }
#ascrail2000 > div{background: #f47920 !important;width: 11px !important;border-radius: 0 !important;-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border:0;border-radius: 0 !important;}
.dealer_box_view{padding: 0 30px;clear: both;}
.main-links{margin: 0 -5%;}
/*.dealer_box_view .datarow > *, div:not(.booking) .dealer_box .datarow > *{border:1px solid #ccc !important;}
div:not(.booking) .dealer_box .datarow .labelbox, .dealer_box_view .datarow .labelbox{width:305px;}*/
.dealer-tag1{width: 570px !important;float: right;right: 0px !important;box-sizing: border-box !important;}
.dealer-tag1 div.key_number_content div.content_right, div.content_right div.datatext{width: 100% !important;}
.dealer-tag1 .labelbox1{border:none !important;}
.current_booking_box {clear: both;}
.brief .current_booking_box, .edit .current_booking_box, .category .current_booking_box{padding: 0 30px;}
.current_booking_box form, #media_search_frm{padding: 0 30px;}
.invoice .current_booking_box{padding: 0 30px;}
.booking_table_box:first-child{margin-bottom: 0 !important;}
.marb{margin-bottom: 25px !important;}
.marr{margin-right: 25px !important}
.mart{margin-top: 25px !important}
.has-js .label_check{background-size: 22px;}
/*.fund_dealer_box .datarow .labelbox {border:1px solid  #ccc !important;border-right: 0 !important;border-top: 0 !important;}
.fund_dealer_box .datarow .datatext {border:1px solid  #ccc !important;border-top: 0 !important;}
.fund_dealer_box .datarow:first-child .datatext, .fund_dealer_box .datarow:first-child .labelbox{border-top:1px solid  #ccc !important;}*/
.media_preview_box .datatext{background: #fff;}
.datarow .labelbox{border:1px solid #ccc;border-top: 0 !important;border-right: 0;}
.datarow .datatext {border:1px solid #ccc;border-top: 0 !important;}
.datarow .labelbox{border:1px solid #ccc;border-top: 0 !important;border-right: 0 !important;}
.datarow:first-child .datatext, .datarow:first-child .labelbox{border-top:1px solid  #ccc !important;}
.create .datarow .labelbox, .create .datarow .datatext {border:2px solid #fff !important;}
.create .datarow:first-child .datatext, .create .datarow:first-child .labelbox{border-top:0 ;}
.datarow .datatext input.dateinput{border-right:2px solid #ccc;}
.create .datarow .datatext input.dateinput{border-color: #fff; }
.review-admin .your_profilebox {padding: 0 30px;clear: both;}
.import_frm{float:right;margin-top:30px;margin-right: 30px;}
.import_frm table{width: 100%;}
.user-dealer .datatext{height: 48px;margin-bottom: 10px;}
.user-dealer .myButton {margin-left: 5px;}
.invoice-wrapper, .report-wrapper{padding: 0 30px; }
.display-table{width:auto !important;}
.checkout-table .display-table{width:280px !important;}
.left-product-portion{margin-left: 30px;}
.display-table, tr, .product-table{margin: 0 !important;}
.product-table > table > tbody > tr > td{padding-top: 0 !important;padding-bottom: 0;}
.media-type .current_booking_box{padding: 0 30px;}
.inner.section {padding-top: 0 !important;}
.inner.section h1{width: 100%;}
.inner.section .heading span img{vertical-align: top;margin: 3px 30px;}
.button-box.normal{padding-right: 30px;}
.inner-pagecontainer .dealer_box{padding: 0;}
.chosen-container.chosen-container-multi{width: 100% !important;}
#turnaround_time_option_container .datatext.inputboxtext{width:auto !important;}
.brief-table tr th{font-size: 18px !important;padding:5px 20px !important;line-height:30px !important;}
.brief-table tr td{padding: 5px 20px !important;line-height:30px !important;}
.brief-table tr td input{font-size: 16px !important;}

#size_option_container .datarow:first-child .datatext{border:none !important;}
.pagecontainer .datatext div.no-border{border:none !important ;}
.datarow .datatext input.textinput{padding: 0 !important;line-height:40px;}
#my_form .mediabox.media, .save-delete-btn{width: 880px !important;position: relative;float: left;}
#my_form .datarow .datatext{width: 300px !important;}
.upload-img{position: absolute;top:50px;right: -25px;margin: 0 !important;}
.sv-btn, .cancel-btn, .upload-btn, .delete-btn{margin: 0 !important;float: left;}
.create .datarow .datatext.selectbox, .create .sbToggle{border-color: #fff !important;border-width: 2px !important;}
.create .datatext{border-top: 3px solid #ccc;border-bottom: 3px solid #ccc;}
.create .dealer-tag .datarow{clear: both;}
#prebuild_content * {border:none !important; }
#prebuild_content .labelbox{min-height: 1px !important;}
#prebuild_content .dealer-tag .datarow .datatext input.textinput{height: auto !important;}
body .pagecontainer div.datatext.border, .border{border: 1px solid #ccc !important; }
#local_media_div img{margin: 0 0 0 3px;vertical-align: middle;float: right;}
.currentlimit_box1 .datatext input{height: 58px !important;text-align: center;width: 100%;}
.mart0{margin-top: 0 !important;}
.padd0{padding: 0 !important;}
.media-agency .datatext img{margin-top: 10px;float: right;}
#ascrail2000-hr{display: none !important;}
.right{float: right;}
.dealer-tag .datarow .labelbox{width: 100% !important;line-height: 20px;height: auto !important;margin:0 !important;}
#media_preview {margin-top:15px;float:left;}
#media_preview iframe{width:100%;}
fieldset.checkboxes{margin-top:9px;}

td .datarow .datatext input.textinput{height:auto !important;line-height:40px !important;}
.sbOptions{top:40px !important;}

.supplier-check.labelwidth{line-height:16px;}
.supplier-check.labelwidth label{margin-right:5px;}
.supplier-check.labelwidth a{margin-left:5px;}
.sbHolder{padding:0 !important;}
.media-table .sbSelector{top:3px !important;text-indent:20px;}
.media-table .sbToggle{top:-7px !important;}
.media-table .sbOptions a{padding:0px 20px;}

.datarow .labelbox, .datarow .datatext{height:44px !important;padding:0 20px !important;line-height:44px !important;}
.datarow  .auto-height{height: auto !important;}
